Don't have Telegram yet? Try it now!
https://www.smartphonefan.de/2016/10/05/macos-sierra-erfordert-neue-mailraider-version/
macOS Sierra erfordert neue MailRaider-Version